<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddPrepayIdToGuideRecord extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('guide_record', function (Blueprint $table) {
            //
            $table->string('prepay_id')->nullable()->comment('微信支付prepay_id');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('guide_record', function (Blueprint $table) {
            //
            $table->dropColumn('prepay_id');
        });
    }
}
